prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 55.38.101
Requires: libavutil = 52.47.101
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavcodec -lws2_32 -lvpx -lopenjpeg -lmp3lame -lgsm -lm -lz -lpsapi -ladvapi32 -lshell32
Libs.private: 
Cflags: -I${includedir}
